---
- name: Creating Rsyslog Configuration For HAProxy
  template:
    src: templates/haproxy.conf_template.j2
    dest: /etc/rsyslog.d/haproxy.conf
    owner: root
    group: root
    mode: '0644'
  notify: 
  - rsyslog
